path: /build/build/Crypt-OpenSSL-Bignum-dev-perl-0.90.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-libressl" emerge dev-perl/Crypt-OpenSSL-Bignum -pv -t && \
    USE="-libressl" emerge -j ${JOBS} --nodeps dev-perl/Crypt-OpenSSL-Bignum
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Crypt-OpenSSL-Bignum && luet-portage
    --dir /pkgdir/Crypt-OpenSSL-Bignum dev-perl/Crypt-OpenSSL-Bignum && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: Crypt-OpenSSL-Bignum
    version: 0.90.0
    category: dev-perl
    use_flags:
    - -libressl
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: OpenSSL's multiprecision integer arithmetic
    uri:
    - https://metacpan.org/release/Crypt-OpenSSL-Bignum
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-06 07:15:39.751168453 +0000 UTC m=+81.513075559
    labels:
      DEPEND: '!libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0=
        ) virtual/perl-ExtUtils-MakeMaker virtual/pkgconfig dev-lang/perl:='
      IUSE: libressl
      RDEPEND: '!libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0=
        ) dev-lang/perl:='
      emerge.packages: dev-perl/Crypt-OpenSSL-Bignum
      kit: perl-kit
      original.package.name: dev-perl/Crypt-OpenSSL-Bignum
      original.package.slot: "0"
      original.package.version: 0.90.0
    treedir: /build/packages
  package_dir: /pkgdir/Crypt-OpenSSL-Bignum
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1656344bee2723313cfd74bfe63df43fea084e6e0a18551332c0d8441fbd42b8
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Crypt/OpenSSL/Bignum/CTX.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Crypt/OpenSSL/Bignum.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/Bignum/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Crypt/OpenSSL/Bignum/Bignum.so
- usr/share/doc/Crypt-OpenSSL-Bignum-0.90.0/Changes.bz2
- usr/share/doc/Crypt-OpenSSL-Bignum-0.90.0/README.bz2
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/BUILD_TIME
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/CATEGORY
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/CBUILD
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/CFLAGS
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/CHOST
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/CONTENTS
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/COUNTER
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/CXXFLAGS
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/Crypt-OpenSSL-Bignum-0.90.0.ebuild
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/DEPEND
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/DESCRIPTION
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/EAPI
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/FEATURES
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/HOMEPAGE
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/INHERITED
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/IUSE
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/KEYWORDS
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/LDFLAGS
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/LICENSE
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/NEEDED
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/PF
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/PROVIDES
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/RDEPEND
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/REQUIRES
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/SIZE
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/SLOT
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/USE
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/environment.bz2
- var/db/pkg/dev-perl/Crypt-OpenSSL-Bignum-0.90.0/repository
package_cacheimage: ""
runtime:
  name: Crypt-OpenSSL-Bignum
  version: 0.90.0
  category: dev-perl
  use_flags:
  - -libressl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: openssl
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: OpenSSL's multiprecision integer arithmetic
  uri:
  - https://metacpan.org/release/Crypt-OpenSSL-Bignum
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= )
      virtual/perl-ExtUtils-MakeMaker virtual/pkgconfig dev-lang/perl:='
    IUSE: libressl
    RDEPEND: '!libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0=
      ) dev-lang/perl:='
    emerge.packages: dev-perl/Crypt-OpenSSL-Bignum
    kit: perl-kit
    original.package.name: dev-perl/Crypt-OpenSSL-Bignum
    original.package.slot: "0"
    original.package.version: 0.90.0
